PAR::Heavy(3)

NAME
PAR::Heavy - PAR guts

SYNOPSIS
(internal use only)

DESCRIPTION
No user-serviceable parts inside.

SEE ALSO
PAR

AUTHORS
Audrey Tang <cpan@audreyt.org>

You can write to the mailing list at <par@perl.org>, or send an empty mail to <par-subscribe@perl.org> to participate in the discussion. Archives of the mailing list are available at <https://www.mail-archive.com/par@perl.org/> or <https://groups.google.com/g/perl.par>.

Please submit bug reports to <https://github.com/rschupp/PAR/issues>.

COPYRIGHT
Copyright 2002-2010 by Audrey Tang <cpan@audreyt.org>.

Copyright 2006-2010 by Steffen Mueller <smueller@cpan.org>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See LICENSE.